<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a>{:lang('INCOME')}</a></li>
		</ul>
		<form class="well form-inline margin-top-20" method="post" action="">
			{:lang('TOTAL_FAMILY_EARNINGS')}: {$total_family}
			<br>
			<br>
			{:lang('TOTAL_HOST_EARNINGS')}: {$total_anthor}
		</form>
		<form method="post" class="js-ajax-form" >
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>{:lang('MEMBER_ID')}</th>
						<th>{:lang('USER_NICKNAME')}</th>
						<th>{:lang('HOST_EARNINGS')}</th>
						<th>{:lang('FAMILY_EARNINGS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td>{$vo.uid}</td>
						<td>{$vo['userinfo']['user_nickname']}</td>
						<td>{$vo['profit_anthor']}</td>
						<td>{$vo['profit']}</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>

		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>